## haskell-web-routes-happstack 0.23.4

=== debian/changelog ===
haskell-web-routes-happstack (0.23.4-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 10:36:22 +0000

haskell-web-routes-happstack (0.23.4-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 10:22:39 +0000

haskell-web-routes-happstack (0.23.4-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 12:34:14 -0700

haskell-web-routes-happstack (0.23.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jul 2013 17:09:14 -0400
