=== debian/watch ===
version=3
opts="downloadurlmangle=s|archive/([\w\d_-]+)/([\d\.]+)/|archive/$1/$2/$1-$2.tar.gz|,\
filenamemangle=s|(.*)/$|web-routes-happstack-$1.tar.gz|" \
    http://hackage.haskell.org/packages/archive/web-routes-happstack \
    ([\d\.]*\d)/
