=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-happstack-server-dev (>> 6.6)
-  , libghc-happstack-server-dev (<< 7.2)
+  , libghc-happstack-server-dev (>= 6.6)
+  , libghc-happstack-server-dev (<< 7.4)
   , libghc-happstack-server-prof
-  , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (>= 0.11)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
-  , libghc-web-routes-dev (>> 0.27.1)
+  , libghc-web-routes-dev (>= 0.27.1)
   , libghc-web-routes-prof
 Build-Depends-Indep: ghc-doc
   , libghc-happstack-server-doc
   , libghc-text-doc
   , libghc-web-routes-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/web-routes-happstack
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-web-routes-happstack
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-web-routes-happstack
