## haskell-web-routes-happstack 0.23.9

=== debian/changelog ===
haskell-web-routes-happstack (0.23.9-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 19:01:21 +0100

haskell-web-routes-happstack (0.23.9-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jul 2015 09:47:37 +0100

haskell-web-routes-happstack (0.23.9-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:40:42 +0200
