=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
   , ghc
   , ghc-prof
   , libghc-happstack-server-dev (>= 6.6)
-  , libghc-happstack-server-dev (<< 7.4)
+  , libghc-happstack-server-dev (<< 7.5)
   , libghc-happstack-server-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-web-routes-dev (>= 0.27.1)
+  , libghc-web-routes-dev (<< 0.28)
   , libghc-web-routes-prof
 Build-Depends-Indep: ghc-doc
   , libghc-happstack-server-doc
