## haskell-web-routes-happstack 0.23.11

=== debian/changelog ===
haskell-web-routes-happstack (0.23.11-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 06:43:35 +0000

haskell-web-routes-happstack (0.23.11-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:15:57 -0700
