=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-happstack-server-dev (<< 7.5),
  libghc-happstack-server-dev (>= 6.6),
+ libghc-happstack-server-dev (<< 7.6),
  libghc-happstack-server-prof,
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11),
