=== debian/control ===
--- 
+++ 
@@ -3,32 +3,29 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-happstack-server-dev (>= 6.6),
- libghc-happstack-server-dev (<< 7.6),
+ libghc-happstack-server-dev (<< 7.7),
  libghc-happstack-server-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-web-routes-dev (<< 0.28),
  libghc-web-routes-dev (>= 0.27.1),
  libghc-web-routes-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-happstack-server-doc,
- libghc-text-doc,
  libghc-web-routes-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/web-routes-happstack
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-web-routes-happstack
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-happstack
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes-happstack]
 X-Description: web-routes support for Happstack
  Includes functions for converting web-routes Sites to normal Happstack
  routes.
