## haskell-web-routes-happstack 0.23.12.2

=== debian/changelog ===
haskell-web-routes-happstack (0.23.12.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Aug 2022 16:02:30 +0300
