=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-web-routes-happstack
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-happstack-server-dev (>= 6.6),
- libghc-happstack-server-dev (<< 7.7),
+ libghc-happstack-server-dev (<< 7.8),
  libghc-happstack-server-prof,
  libghc-web-routes-dev (<< 0.28),
  libghc-web-routes-dev (>= 0.27.1),
@@ -22,7 +21,7 @@
  ghc-doc,
  libghc-happstack-server-doc,
  libghc-web-routes-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/web-routes-happstack
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-happstack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes-happstack]
