## haskell-web-routes-happstack 0.23.12.3

=== debian/changelog ===
haskell-web-routes-happstack (0.23.12.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 10:08:29 +0300
