=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-happstack-server-dev (>= 6.6),
- libghc-happstack-server-dev (<< 7.8),
+ libghc-happstack-server-dev (<< 7.9),
  libghc-happstack-server-prof,
  libghc-web-routes-dev (<< 0.28),
  libghc-web-routes-dev (>= 0.27.1),
@@ -21,7 +21,7 @@
  ghc-doc,
  libghc-happstack-server-doc,
  libghc-web-routes-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://hackage.haskell.org/package/web-routes-happstack
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-happstack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes-happstack]
